echo "dog_ai_generated: QP=17"
./TAppEncoderStatic -c ./cfg/baseCfg_2view_dog_ai_generated.cfg --QP=17 -wdt 1920 -hgt 1080 -fr 30 -f 150
echo "dog_ai_generated: QP=22"
./TAppEncoderStatic -c ./cfg/baseCfg_2view_dog_ai_generated.cfg --QP=22 -wdt 1920 -hgt 1080 -fr 30 -f 150
echo "dog_ai_generated: QP=27"
./TAppEncoderStatic -c ./cfg/baseCfg_2view_dog_ai_generated.cfg --QP=27 -wdt 1920 -hgt 1080 -fr 30 -f 150
echo "dog_ai_generated: QP=32"
./TAppEncoderStatic -c ./cfg/baseCfg_2view_dog_ai_generated.cfg --QP=32 -wdt 1920 -hgt 1080 -fr 30 -f 150
echo "dog_ai_generated: QP=37"
./TAppEncoderStatic -c ./cfg/baseCfg_2view_dog_ai_generated.cfg --QP=37 -wdt 1920 -hgt 1080 -fr 30 -f 150
